mptcp_upstream.h File Reference

mptcpd convenience wrapper around upstream <linux/mptcp.h>. More...

`#include "linux/mptcp_upstream.h"`
Include dependency graph for mptcp_upstream.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

mptcpd convenience wrapper around upstream <linux/mptcp.h>.

Support for the upstream kernel <linux/mptcp.h> header.

Copyright (c) 2020-2021, Intel Corporation